Source: libbbbgpmc
Section: libs
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5), cdbs, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: libbbbgpmc
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BeagleBone Black GPMC shared library
 Shared objects for the Remote Laboratory Access system
 .
 libbbbgpmc contains the library of libbbbgpmc.

Package: libbbbgpmc-dev
Architecture: any
Depends: libtqtrla (= ${binary:Version})
Description: BeagleBone Black GPMC shared library
 Shared objects for the Remote Laboratory Access system
 .
 libbbbgpmc-dev contains development files and documentation.
